@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : copy.css
 author     : Ability Consultant
 style info : コピー
=================================================================== */
.con_facilities .wrp .con_hotspring, .con_facilities .wrp .con_hotspring .box_hotspring, .con_facilities .wrp .con_hotspring .box_radium, .con_facilities .wrp .con_hotspring .box_radium_info, .con_facilities .wrp .con_faci, .con_facilities .wrp .con_faci .box_faci {
	max-width: 1260px;
	margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring, .con_facilities .wrp .con_hotspring .box_hotspring, .con_facilities .wrp .con_hotspring .box_radium, .con_facilities .wrp .con_hotspring .box_radium_info, .con_facilities .wrp .con_faci, .con_facilities .wrp .con_faci .box_faci {
		width: 95%;
  }
}

.con_facilities .wrp .con_hotspring .box_hotspring:after, .con_facilities .wrp .con_hotspring .box_hotspring .box_txt:after, .con_facilities .wrp .con_hotspring .box_radium:after, .con_facilities .wrp .con_hotspring .box_radium .box_slides:after, .con_facilities .wrp .con_hotspring .box_radium_info .wrp_tbl:after, .con_facilities .wrp .con_faci .box_faci:after, .con_facilities .wrp .con_faci .box_btn:after {
	content: "";
	display: table;
	clear: both;
}

/*Animate */
/*Vertical text */
/* -----------------------------------------------------------
	.#hnav
----------------------------------------------------------- */
.con_gnav .box_nav .gnav ul li.gnav_4 a:before {
	width: 100%;
	left: 0;
}

/* -----------------------------------------------------------
	.con_main
----------------------------------------------------------- */
.con_main {
	background: transparent url(../facilities/images/img_main.jpg) no-repeat center center;
	background-size: cover;
}

/* -----------------------------------------------------------
	facilities
----------------------------------------------------------- */
.con_facilities {
	width: 93.75%;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 60px;
}
.con_facilities .wrp {
	padding: 40px;
	background: transparent url(../images/common/bg_partern_0.jpg);
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp {
		padding: 10px;
  }
}
.con_facilities .wrp .box_intro_temp {
	margin-bottom: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .box_intro_temp {
		margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .box_intro_temp {
		margin-bottom: 30px;
  }
}
.con_facilities .wrp .box_intro_temp h3 {
	font-size: 213%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .box_intro_temp h3 {
		font-size: 175%;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .box_intro_temp h3 {
		font-size: 125%;
  }
}
.con_facilities .wrp .con_hotspring {
	padding: 40px;
	background: rgba(255, 255, 255, 0.8);
	margin-bottom: 100px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring {
		margin-bottom: 80px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring {
		margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring {
		width: 100%;
		padding: 10px;
  }
}
.con_facilities .wrp .con_hotspring .st_md7 {
	margin-bottom: 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .st_md7 {
		margin-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .st_md7 {
		margin-bottom: 30px;
  }
}
.con_facilities .wrp .con_hotspring .box_hotspring {
	margin-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .box_hotspring {
		margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_hotspring {
		margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .st_md9 {
		margin-bottom: 20px;
  }
}
.con_facilities .wrp .con_hotspring .box_hotspring .box_slide {
	margin-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .box_slide {
		margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .box_slide {
		margin-bottom: 30px;
  }
}
.con_facilities .wrp .con_hotspring .box_hotspring .box_slide .bg_photo, .con_facilities .wrp .con_hotspring .box_hotspring .box_slide .box_slide {
	height: 700px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .box_slide .bg_photo, .con_facilities .wrp .con_hotspring .box_hotspring .box_slide .box_slide {
		height: 600px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .box_slide .bg_photo, .con_facilities .wrp .con_hotspring .box_hotspring .box_slide .box_slide {
		height: 250px;
  }
}
.con_facilities .wrp .con_hotspring .box_hotspring .box_slide .bg_photo img, .con_facilities .wrp .con_hotspring .box_hotspring .box_slide .box_slide img {
	display: none;
}
.con_facilities .wrp .con_hotspring .box_hotspring .box_slide .bg_photo .bg_photo, .con_facilities .wrp .con_hotspring .box_hotspring .box_slide .box_slide .bg_photo {
	position: relative;
}
.con_facilities .wrp .con_hotspring .box_hotspring .box_slide .bg_photo .bg_photo span, .con_facilities .wrp .con_hotspring .box_hotspring .box_slide .box_slide .bg_photo span {
	position: absolute;
	color: #fff;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
	bottom: 0;
	right: 0;
	padding: .5em;
	font-style: italic;
	text-shadow: 0 0 9px #0c0e19, 0 0 9px #0c0e19, 0 0 9px #0c0e19 ,0 0 9px #0c0e19 ,0 0 9px #0c0e19;
	font-size: 88%;
}
.con_facilities .wrp .con_hotspring .box_hotspring .box_slide .bg_photo .slick-dots, .con_facilities .wrp .con_hotspring .box_hotspring .box_slide .box_slide .slick-dots {
	z-index: 50;
}
.con_facilities .wrp .con_hotspring .box_hotspring .box_txt {
	margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .box_txt {
		margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .box_txt {
		margin-bottom: 20px;
  }
}
.con_facilities .wrp .con_hotspring .box_hotspring .box_txt .boxs_txt {
	width: 43.33333%;
	float: left;
	margin-top: 15px;
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .box_txt .boxs_txt {
		width: 100%;
  }
}
.con_facilities .wrp .con_hotspring .box_hotspring .box_txt .boxs_txt .st_tit {
	font-weight: normal;
	font-size: 163%;
	letter-spacing: 2px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
	line-height: 1.2;
	margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .box_txt .boxs_txt .st_tit {
		font-size: 138%;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .box_txt .boxs_txt .st_tit {
		font-size: 113%;
  }
}
.con_facilities .wrp .con_hotspring .box_hotspring .box_txt .boxs_txt .st_tit em {
	color: #a31422;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .box_txt .boxs_txt .st_tit {
		margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .box_txt .boxs_txt .st_tit {
		margin-bottom: 20px;
  }
}
.con_facilities .wrp .con_hotspring .box_hotspring .box_txt .boxs_txt .txt {
	margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .box_txt .boxs_txt .txt {
		margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .box_txt .boxs_txt .txt {
		margin-bottom: 20px;
  }
}
.con_facilities .wrp .con_hotspring .box_hotspring .box_txt .tbl_basic {
	width: 50%;
	float: right;
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .box_txt .tbl_basic {
		width: 100%;
  }
}
.con_facilities .wrp .con_hotspring .box_hotspring .box_txt .tbl_basic th {
	width: 25%;
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .box_txt .tbl_basic th {
		display: block;
		width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_hotspring .box_txt .tbl_basic td {
		display: block;
  }
}
.con_facilities .wrp .con_hotspring .box_radium {
	margin-bottom: 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .box_radium {
		margin-bottom: 45px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_radium {
		margin-bottom: 35px;
  }
}
@media only screen and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .box_radium {
		width: 100%;
  }
}
.con_facilities .wrp .con_hotspring .box_radium .box_slide img {
	width: 100%;
	max-width: none;
}
.con_facilities .wrp .con_hotspring .box_radium .box_slides {
	float: left;
	width: 47.61905%;
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_radium .box_slides {
		display: none;
  }
}
.con_facilities .wrp .con_hotspring .box_radium .box_info {
	float: right;
	width: 46.03175%;
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_radium .box_info {
		width: 100%;
  }
}
.con_facilities .wrp .con_hotspring .box_radium .box_info .box_sub_st {
	margin-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .box_radium .box_info .box_sub_st {
		margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_radium .box_info .box_sub_st {
		margin-bottom: 25px;
  }
}
.con_facilities .wrp .con_hotspring .box_radium .box_info .box_sub_st .txt {
	font-size: 100%;
	line-height: 2;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .box_radium .box_info .box_sub_st .txt {
		font-size: 94%;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_radium .box_info .box_sub_st .txt {
		font-size: 88%;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_radium .box_info .box_sub_st .txt {
		line-height: 1.8;
  }
}
.con_facilities .wrp .con_hotspring .box_radium .box_info .box_slide {
	display: none;
	margin: 0 0 25px;
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_radium .box_info .box_slide {
		display: block;
  }
}
.con_facilities .wrp .con_hotspring .box_radium.reverse .box_slides {
	float: right;
}
.con_facilities .wrp .con_hotspring .box_radium.reverse .box_slides .box_slide {
	float: left;
}
@media only screen and (max-width: 1800px) {
  .con_facilities .wrp .con_hotspring .box_radium.reverse .box_slides .box_slide .slick-dots {
		left: 1em;
		right: auto;
  }
}
@media print {
  .con_facilities .wrp .con_hotspring .box_radium.reverse .box_slides .box_slide .slick-dots {
		left: 1em;
		right: auto;
  }
}
.ie8 .con_facilities .wrp .con_hotspring .box_radium.reverse .box_slides .box_slide .slick-dots {
	left: 1em;
	right: auto;
}
.con_facilities .wrp .con_hotspring .box_radium.reverse .box_info {
	float: left;
}
.con_facilities .wrp .con_hotspring .box_radium_info {
	margin-bottom: 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .box_radium_info {
		margin-bottom: 45px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_radium_info {
		margin-bottom: 35px;
  }
}
@media only screen and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .box_radium_info {
		width: 100%;
  }
}
.con_facilities .wrp .con_hotspring .box_radium_info .st_md8 {
	margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .box_radium_info .st_md8 {
		margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_hotspring .box_radium_info .st_md8 {
		margin-bottom: 20px;
  }
}
.con_facilities .wrp .con_hotspring .box_radium_info .wrp_tbl .tbl_basic {
	float: left;
	width: 48%;
}
@media only screen and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .box_radium_info .wrp_tbl .tbl_basic {
		width: 100%;
  }
}
.con_facilities .wrp .con_hotspring .box_radium_info .wrp_tbl .tbl_basic.right {
	float: right;
	width: 48%;
}
@media only screen and (max-width: 1024px) {
  .con_facilities .wrp .con_hotspring .box_radium_info .wrp_tbl .tbl_basic.right {
		width: 100%;
  }
}
.con_facilities .wrp .con_faci {
	padding: 40px;
	background: rgba(255, 255, 255, 0.8);
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_faci {
		padding: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_faci {
		padding: 10px;
		width: 100%;
  }
}
.con_facilities .wrp .con_faci .st_md7 {
	margin-bottom: 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_faci .st_md7 {
		margin-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_faci .st_md7 {
		margin-bottom: 30px;
  }
}
.con_facilities .wrp .con_faci .box_faci {
	margin-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_faci .box_faci {
		margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_faci .box_faci {
		margin-bottom: 30px;
  }
}
.con_facilities .wrp .con_faci .box_faci li {
	float: left;
	width: 33.33333%;
	padding: 0 .8% 2%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_faci .box_faci li {
		float: left;
		width: 33.33333%;
		padding: 0 .8% 2%;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_faci .box_faci li {
		float: none;
		width: 100%;
		margin: 0 0 2em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_faci .box_faci li .st_tit {
		font-size: 100%;
  }
}
.con_facilities .wrp .con_faci .box_faci li .photo {
	margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_faci .box_faci li .photo {
		margin-bottom: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_faci .box_faci li .photo {
		margin-bottom: 20px;
  }
}
.con_facilities .wrp .con_faci .box_faci li .photo img {
	width: 100%;
	max-width: none;
}
.con_facilities .wrp .con_faci .box_faci li .txt {
	margin-bottom: 25px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_faci .box_faci li .txt {
		margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_faci .box_faci li .txt {
		margin-bottom: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_faci .box_faci li .tbl_basic th {
		display: block;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_faci .box_faci li .tbl_basic td {
		display: block;
  }
}
.con_facilities .wrp .con_faci .box_btn .boxs {
	width: 50%;
	float: left;
	padding: 0 7% 2%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_faci .box_btn .boxs {
		padding: 0 5% 2%;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_faci .box_btn .boxs {
		float: none;
		width: 100%;
		margin-bottom: 30px;
  }
}
.con_facilities .wrp .con_faci .box_btn .boxs .txt {
	margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_facilities .wrp .con_faci .box_btn .boxs .txt {
		margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_facilities .wrp .con_faci .box_btn .boxs .txt {
		margin-bottom: 20px;
  }
}
